Redmine - Defect #27107

Issue statuses not taken into account
2017-10-02 09:41 - LI AR

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 252
Description

Hi,

In Redmine 2.5.2.devel (debian 8 lastest package), in Administration > Issue statuses, | set up a few different ways to close an issue
(e.g. "Won't fix", "Completed"), these new "Issue statuses" cannot be selected either when | create a new issue or when | edit a
previous issue.

History

#1 - 2017-10-15 15:27 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Redmine 2.5.2 is not maintained.

#2-2017-10-20 11:28 - LI AR

- Status changed from Closed to Reopened
It's unfortunate that 2.5.2 is not maintained, as it is the only version available as a package in Debian, but that rather a Debian problem...
Whatever, | painfully manually installed Redmine 3.4.3.stable with rbenv (*) and | face the EXACT SAME problem:

https://i.imgur.com/1iSIWWO0.png -> Issue Statuses are customized and numerous
https://i.imgur.com/uxDZcZC.png -> Statuses | can set my Issues to, are just the default ones...

(*) linstalled all that as www-data to run redmine in Apache2. | found very strange that there's no official doc to do so as it appears the most
straight-forward way to run a new web app when you already run several other ones...

#3 - 2017-10-20 12:29 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Check your workflow.
Please use forum for question.

2025-05-17 1/1



https://i.imgur.com/1iSIWW0.png
https://i.imgur.com/uxDZcZC.png
http://www.tcpdf.org

